/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}

.website-background {
  /* background-color: #f7f7f7; */
}

.app-paginator {
  background-color: transparent;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background-color: #fcfcfc;
}

::-webkit-scrollbar-thumb {
  background-color: #dae2dd;
  border-radius: 20px;
  border: 6px solid transparent;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #8cd6b1;
  pointer-events: none;
}
